# Does not work!

include:
  - project: jitesoft/gitlab-ci-lib
    file: OCI/buildbase.yml

test:
  extends: .buildbase_variables
  parallel:
    matrix:
      - { IMAGE: "$BUILDBASE_IMAGE_ppc64le_3_16", GIT_STRATEGY: "none" }
      - { IMAGE: "$BUILDBASE_IMAGE_s390x_3_16", GIT_STRATEGY: "none" }
      - { IMAGE: "$BUILDBASE_IMAGE_386_3_16", GIT_STRATEGY: "none" }
  image: ${IMAGE}
  script:
    - cat /etc/apk/arch
